.boxgrid {
    position: relative;
}
#caption {
    margin: 0;
    padding: 0;
    text-align: center;
    font: 120%;
    position: absolute; 
    top: 40px; 
    left: 25px; 
    z-index: 10; 
    background: #161613; 
    width: 659px;
    height: 60px;
    color: #fff;
    opacity: .8;
    /* For IE 5-7 */
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    /* For IE 8 */
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}

#slideshow { 
    border: 4px solid #000;
    position: absolute; top: 0; left: 25px; z-index: 3; }

.slideimg {
    border: 2px solid #000;
}
#content {
    min-height: 300px;
}
#content p {
    margin-bottom: 2em;
}

#footer {
    text-align: center;
    width: 100%;
    color: #fff;
    min-height: 50px;
    background: #000;
    margin-top: 5em;
    position: bottom;
}

#vendor_logos {
    position: relative;
    float: left;
    width: 100%;
    background: #fff;
    margin-top: 4em;
    text-align: center;
    
}
#vendor_logos li{
    display: inline;
  
}
